
.popular-search ul:before, .popular-search ul:after {
    display: inline-block;
    line-height: 0;
}

.popular-search ul {
    list-style: none outside none;
    margin: 0 0 10px;
    padding: 0;
}

    .popular-search ul:after {
        clear: both;
    }

.popular-search li {
    line-height: 1.3em;
    float: left;
    margin-bottom: 6px;
    width: 50%;
}

.popular-search .glyph .glyph-content li {
    width: auto;
}

.ib {
    display: inline-block;
}

.p-container {
    margin-bottom: 5%;
}

.product-search-container {
    width: 100%;
}

/*.row {
	float: left;
	margin: 5% 0;
}*/

.b-Container {
    margin-bottom: 10px;
}

#dAutoCompleteWrapper {
    float: none !important;
    width: 95% !important;
}

.popular-search ul.alphabetsatoz {
    margin: 2% 0 4% 0;
}

.popular-search h2 {
    font-weight: normal !important;
}

.popular-search .k-dropdown {
    width: 48%;
}

#RenderProducts li {
    padding-right: 0;
}

.tblSearch {
    border-collapse: collapse;
}

    .tblSearch thead tr:first-child {
        font-weight: bold;
        font-size: 12px;
        border-bottom: 1px dotted rgb(153, 153, 153);
        color: #000000;
        text-align: center;
    }

    .tblSearch tbody tr td {
        padding: 6px;
        font-size: 12px;
    }

    .tblSearch tbody tr:nth-child(2n) {
        background: none repeat scroll 0 0 whitesmoke;
    }

    .tblSearch tbody tr:hover {
        background: none repeat scroll 0 0 rgb(227, 240, 249);
    }

#keywords {
    width: 83%;
}

.search {
    height: 30px !important;
    margin-left: 0 !important;
}

.glyph {
    display: inline-block;
    margin-bottom: 2em;
    vertical-align: top;
    background: #FFF;
    width: 49%;
}

    .glyph .glyph-icon {
        display: block;
        width: 44px;
        height: 44px;
        float: left;
    }

        .glyph .glyph-icon:before {
            margin-left: 0;
        }

    .glyph .glyph-content {
        margin-left: 57px;
    }

        .glyph .glyph-content h3 {
            margin: 0 0 3px;
            white-space: nowrap;
        }

        .glyph .glyph-content ul li a {
            display: inline-block;
            padding-top: .1em;
            padding-bottom: .3em;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
        }

    .glyph li {
        float: none;
        margin: 0;
    }


div.glyph:nth-child(even) {
    padding-left: 1.5em;
    width: 42%;
    background-color: transparent;
}



.categories {
    padding-bottom: 0;
}

[class^="si-landing"], [class*=" si-landing"] {
    background: transparent url("/Content/Icons/LandingPagesIconSprite.svg") no-repeat scroll 0 0;
    background-size: cover;
}

.si-landing-analytics {
    width: 44px;
    height: 44px;
    background-position: 0 0;
}

.si-landing-access {
    width: 32px;
    height: 32px;
    background-position: -66px 0;
}

.si-landing-network {
    width: 32px;
    height: 32px;
    background-position: -132px 0;
}

.si-landing-data-driven {
    width: 32px;
    height: 32px;
    background-position: -198px 0;
}

.si-landing-microsoft {
    width: 32px;
    height: 32px;
    background-position: -262px 0;
}

.si-landing-integration {
    width: 32px;
    height: 32px;
    background-position: -330px 0;
}

.si-landing-cloud {
    width: 32px;
    height: 32px;
    background-position: -396px 0;
}

.si-landing-db {
    width: 32px;
    height: 32px;
    background-position: -464px 0;
}

.si-landing-protection {
    width: 32px;
    height: 32px;
    background-position: -528px 0;
}

.si-landing-email {
    width: 32px;
    height: 32px;
    background-position: -594px 0;
}

.si-landing-endpoint {
    width: 32px;
    height: 32px;
    background-position: -660px 0;
}

.si-landing-mobility {
    width: 32px;
    height: 32px;
    background-position: -730px 0;
}

.si-landing-performance {
    width: 32px;
    height: 32px;
    background-position: -792px 0;
}



[class^="img-i-"], [class*="img-i-"] {
	background: transparent url('data:image/png;base64,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') /*../../Images/oi-product-sprite.png*/ no-repeat scroll 0 0;
	background-size: cover;
}

.img-i-accessmgmt {
	background-position: 0 0;
}

.img-i-idaas {
	background-position: -44px 0;
}

.img-i-idgov {
	background-position: -96px 0;
}

.img-i-privmgmt {
	background-position: -148px 0;
}


/*[class^="pc-"], [class*=" pc-"] {
	background: transparent url("/Images/solutions-sprite-grey.png") no-repeat scroll 0 0;
}

.pc-data-protection {
	background-position: -49px;
}

.pc-win-svr-mgmt {
	background-position: -243px 0;
}

.pc-network-security {
	background-position: -96px 0;
}

.pc-endpoint {
	background-position: 0 0;
}

.pc-info-mgmt {
	background-position: -149px 0;
}

.pc-identity {
	background-position: -99px 0;
}




.pc-platform-management {
	background-position: -195px 0;
}

.pc-management-reporting {
	background-position: -195px 0;
}

.pc-secure-mobile-access {
	background-position: -195px 0;
}

.pc-email-security {
	background-position: -195px 0;
}

.pc-advanced-analytics {
	background-position: -195px 0;
}

.pc-app-and-data-integration {
	background-position: -195px 0;
}

.pc-cloud-management {
	background-position: -195px 0;
}

.pc-db-management {
	background-position: -195px 0;
}

.pc- {
	background-position: -195px 0;
}

.pc- {
	background-position: -195px 0;
}

.pc- {
	background-position: -195px 0;
}

.pc- {
	background-position: -195px 0;
}*/

.download-landing-snw-wrap {
    border: 1px solid #eee;
    padding: .5em;
    border-left: 6px solid #eee;
    overflow: hidden;
}






@media screen and (max-width: 870px) {
    .glyph {
        width: 100%;
    }

    div.glyph:nth-child(2),
    div.glyph:nth-child(4),
    div.glyph:nth-child(6) {
        padding-left: 0;
    }
}
/* Flaticons - End */

@media (max-width: 767px) {
    .center-content {
        width: 100%;
    }

    div.glyph:nth-child(2),
    div.glyph:nth-child(4),
    div.glyph:nth-child(6) {
        padding-left: 0em;
        width: 100%;
        background-color: transparent;
    }
}

@media (min-width: 481px) and (max-width: 899px) {
    #RenderProducts li {
        width: 43%;
    }
}

@media (min-width: 900px) {
    #RenderProducts li {
        margin-right: 3%;
    }
}
